apiVersion: v1
kind: Service
metadata:
  name: postgres
  labels:
    app: postgres
spec:
  type: NodePort
  ports:
   - port: 5432
     nodePort: {{ .Values.global.POSTGRES_NODEPORT }}
  selector:
   app: postgres
---
apiVersion: v1
kind: Service
metadata:
  name: postgres-exporter
  labels:
    app: postgres-exporter
spec:
  type: NodePort
  ports:
   - port: 9187
     nodePort: {{ .Values.global.POSTGRES_EXPORTER_NODEPORT }}
  selector:
   app: postgres
